<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/CSS/style.css">
    <script src="https://cdn.tailwindcss.com"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <title>Document</title>
</head>

<body>
    <div class="mt-10">
        <div class="w-[80%] mx-auto  flex justify-between">
            <div class="text-lg">
                Show 
                <select name="" id="" class="border-black border rounded-sm text-black p-1 select-list">
                    <option value="" selected>10</option>
                    <option value="">25</option>
                    <option value="">50</option>
                    <option value="">100</option>
                </select>
                entries
            </div>
            <div class="text-lg">
                Search: 
                <input type="text" name="" id="" class="border-black border rounded-sm p-1 w-[250px] search">
            </div>
        </div>
        <div class="w-[80%] ml-[10%] mt-[30px] text-lg">
            <table
                class="w-full table-auto border-collapse text-left">
                <thead class="h-[50px]">
                    <tr>
                        <th class="sorting">Name</th>
                        <th class="sorting">Position</th>
                        <th class="sorting">Office</th>
                        <th class="sorting">Age</th>
                        <th class="sorting">Start Date</th>
                        <th class="sorting">Salary</th>
                    </tr>
                </thead>
                <tbody class="employee-list">
                    
                </tbody>
            </table>
        </div>
        <div class="w-[80%] ml-[10%] mt-[30px] flex justify-between">
            <div>Showing <span class="from"></span> to <span class="to"></span> of <span class="entries"></span> entries <span class="noti"></span></div>
            <div class="flex justify-center">
                <div id="prev_link" class="text-[#666] float-left py-2 px-4 duration-300  mx-1 cursor-pointer hover:text-white hover:border-[#111] hover:bg-gradient-to-b from-[#585858] to-[#111]">
                    Previous
                </div>
                <div class="number-page">
                    <!-- <div class="text-black float-left py-2 px-4 duration-300 border border-[#ddd] mx-1">1</div>
                    <div class="text-black float-left py-2 px-4 duration-300 border border-[#ddd] mx-1">2</div>
                    <div class="text-black float-left py-2 px-4 duration-300 border border-[#ddd] mx-1">3</div>
                    <div class="text-black float-left py-2 px-4 duration-300 border border-[#ddd] mx-1">4</div>
                    <div class="text-black float-left py-2 px-4 duration-300 border border-[#ddd] mx-1">5</div>
                    <div class="text-black float-left py-2 px-4 duration-300 border border-[#ddd] mx-1">6</div> -->
                </div>
                <div id="next_link" class=" float-left py-2 px-4 duration-300 mx-1 cursor-pointer hover:text-white hover:border-[#111] hover:bg-gradient-to-b from-[#585858] to-[#111]">
                    Next
                </div>
            </div>
        </div>
    </div>
    <script src="./assets/JS/index.js"></script>
</body>

</html>